@media (min-width: 767px) {
	.left_panel_small .left_panel {animation: _left_panel_move .3s ease;width: 70px;}

	@keyframes _left_panel_move {
		from {
			width: 235px;
		}

		to {
			width: 70px;
		}
	}

	.left_panel_small .left_panel:hover {width: 235px;}


	.left_panel_small .left_panel .logo i svg {transform:rotate(180deg);}






	.left_panel_small .mainmenu > li a span {opacity: 0;}

	.left_panel_small .left_panel:hover .mainmenu > li a span {opacity: 1;}


	.left_panel_small .left_panel .logo img {opacity:0;width:0px;}

	.left_panel_small .left_panel:hover .logo img {opacity:1;width:auto;}



	.left_panel_small .mainmenu > li a:hover span {}
	.left_panel_small .mainmenu > li a:hover {}


	.left_panel_small .content {margin-left: 70px;}


}


/*IPAD PRO BEGIN*/
@media (min-width: 768px) and (max-width: 1199px){
}

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {
	

}

@media (max-width: 991px) {
	

	.login_container {
    flex-direction: column;
}
	.login_container .column {
    width: 100%;
    padding: 15px;
    box-sizing: border-box;
}
	.login_container .column1 {}
	.login_container .logo {
    margin-bottom: 15px;
}
	.login_container .image {
    display: none;
}
	.login_container .image img {}
	.login_container .title {
    font-size: 18px;
}
	.login_container .comment {}
	.login_container h1 {}
	.login_container form {}
	.login_container form .email {}
	.login_container form .email input {}
	.login_container form .pw {}
	.login_container form .pw input {}
	.login_container form button {}
	.login_container form input {}

}

/*MOBILE BEGIN*/
@media (max-width: 767px) {

	header {}

	.left_panel {}

	.left_panel .logo {}
	.left_panel .logo img {}

	.left_panel .logo i {}
	.left_panel .logo i svg {}

	.left_panel .logo i:hover {}



	.left_panel_small .left_panel {
    left: -100vw;
}


	.left_panel_small .left_panel:hover {}


	.left_panel_small .left_panel .logo i svg {}






	.left_panel_small .mainmenu > li a span {}

	.left_panel_small .left_panel:hover .mainmenu > li a span {}


	.left_panel_small .left_panel .logo img {}

	.left_panel_small .left_panel:hover .logo img {}



	.left_panel_small .mainmenu > li a:hover span {}
	.left_panel_small .mainmenu > li a:hover {}



	.table {}

	.table thead {}

	.table thead tr {}

	.table thead th,
	.table thead td {}

	.table thead th:nth-child(1),
	.table thead td:nth-child(1) {}

	.table thead th:nth-last-child(1),
	.table thead td:nth-last-child(1) {}


	.table tbody {}

	.table tbody tr {}

	.table tbody td {}


	#dataAdd {}
	#dataAdd.show_edit,
	#dataAdd.show_add,
	#dataAdd.do_add,
	#dataAdd.do_edit {}


	.label-important label {}

	.label-important input,
	.label-important textarea,
	.label-important select
	{}

	.label-success {}

	.label-important {}


	#dataList {}

	#dataList tr {}

	#dataList tr td:nth-child(1) {}

	#dataList tr td:nth-last-child(1) {}



	.hide, .hidden {}



	.card .card-body > .module_submit {}

	.mario_tree ul {}

	.mainmenu {}
	.mainmenu > li {}
	.mainmenu > li a {}
	.mainmenu > li a:hover {}
	.mainmenu > li a i {}
	.mainmenu > li a i svg {}
	.mainmenu > li a span {}


	.top_panel {
    padding-left: 15px;
    padding-right: 15px;
}
	.top_panel .btn_theme {}
	.top_panel .btn_theme:before {}
	.top_panel .btn_theme:hover {}
	.top_panel .btn_theme:hover:before {}

	.btn_theme_container {}

	.top_panel .btn_theme_container:hover #menu_theme {}

	#menu_theme {}
	#menu_theme ul {}
	#menu_theme ul > li {}
	#menu_theme ul > li a {}
	#menu_theme ul > li a:before {}
	#menu_theme ul > li a:hover {}
	#menu_theme ul > li a:hover:before {}
	#menu_theme ul > li a span {}
	#menu_theme ul > li a span:hover {}
	#menu_theme ul > li a.light:before {}
	#menu_theme ul > li a.dark:before {}
	#menu_theme ul > li a.system:before {}



	.top_panel .btn_person {}
	.top_panel .btn_person img {}


	.btn_person_continer {}


	.top_panel .btn_person_continer:hover #menu_person {}




	#menu_person {}
	#menu_person ul {}
	#menu_person ul > li {}
	#menu_person ul > li a {}
	#menu_person ul > li a:hover {}

	#menu_person .person_data {}
	#menu_person .person_data img {}
	#menu_person .person_data span {}


	footer {}
	footer .link_sinoby {}


	.content {
    margin-left: 0px;
}


	.control_panel .search {
    width: 100%;
}
	.control_panel .search:before {}
	.control_panel .search input {
    width: 100%;
}


	.dataList {}

	.control_panel {
    flex-direction: column;
}

	.control_panel .btn_add {}
	.control_panel .btn_add
	.control_panel .btn_add i {}
	.control_panel .btn_add i:before {}
	.control_panel .btn_add span {}


	.btn {}
	.btn i {}
	.btn i:before {}
	.btn i.ico1 {}
	.btn i.ico2 {}

	.btn i.ico3 {}

	.btn i.ico1:before {}
	.btn i.ico2:before {}
	.btn i.ico3:before {}


	.control_panel .excel_btns {
    flex-direction: column;
}


	.data_list {}
	.data_list tr {}
	.data_list tr th {}
	.data_list tr td {}

	.dataList tr td:nth-child(1) {}

	.dataList tr td:nth-last-child(1) {}

	.icon-edit {}
	.icon-edit:before {}

	.icon-move {}
	.icon-move:before {}

	.icon-list {}
	.icon-list:before {}

	.icon-remove {}
	.icon-remove:before {}

	.icon-foulder {}
	.icon-foulder:before {}


	.data_list_count {}
	.data_list_count span {}


	.ui-sortable-helper {}

	.ui-sortable-helper td {}

	.dataList tr:hover td {}


	.left_panel_small .content {}


	.tabs_container {}
	.tabs_container li {}
	.tabs_container li a {}
	.tabs_container li a:hover {}
	.tabs_container li.current a {}


	.mario_tree  {}
	.mario_tree  ul {}
	.mario_tree  ul li {}
	.mario_tree  ul li a {}
	.mario_tree  ul li a.current {}


	#dataTop {}
	#dataTop .btn {}
	#dataTop {}


	#dataAdd {}
	#dataAdd form {}
	#dataAdd form .form_header {}
	#dataAdd form .form_header span {}
	#dataAdd form .form_header .close {}
	#dataAdd form .fields {}
	#dataAdd form .fields .control-group {
    flex-direction: column;
    align-items: flex-start;
}
	#dataAdd form .fields .control-group .control-label {
    justify-content: flex-start;
}
	#dataAdd form .fields .control-group .control-label .title {}
	#dataAdd form .fields .control-group .control-label .comment {}



	#dataAdd form .fields .control-group .control {
    width: 100%;
}
	#dataAdd form .form_footer {}
	#dataAdd form .form_footer [type="submit"] {}



	input[type='text'],input[type='tel'],select,textarea {}
	select {}

	textarea {}

	input[type='text']:active,input[type='tel']:active,select:active,input[type='text']:focus,input[type='tel']:focus,select:focus {}


	input[type='checkbox'][data-type='0'] {}

	input[type='checkbox'][data-type='0']:checked {}


	input[type='checkbox'][data-type='1'] {}

	input[type='checkbox'][data-type='1']:checked {}

	.burger {
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
	.burger:before {content:'';width: 21px;height: 21px;background: url(/project/templates/admin/img/burger.svg) 50% 50% no-repeat;display: block;}
	
	
	.table_scroll_conrainer {overflow-x:auto;clear: both;}
}